Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 07:22:02 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi. Good day

I would like to raise an issue about the delievery of my order no. 9671595297. Order date on 20 June 2021. I have been emailing about this since the 23 of June 2021 because the expected date of delivery would be on 22 June 2021 but what I recieved as a reply was, stating that my order was delivered on June 19 2021 which until now is undelivered. 

Also, the support team has said that the courier could not reach me on my number because they called the wrong number +966509897251 I don't know where they got this number. 

This is the number I registered  +971559720498  when I placed my order. 

I know my order is not that much but I deserved a sensible  information as to where is my order and when it will be delivered.  Please check your system and understand the status of my order before emailing back to me.  

Thank you

Chastity https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2765998